vue-cli项目中,使用bable哪个插件转译ES7、ES8语法???

Zz浩然
  • 6

问题描述

在项目中有一写ES7的语法,请问各位大神,用bable系列中哪个插件可转译ES7???
望赐教。在此感谢

问题出现的环境背景及自己尝试过哪些方法

相关代码

// 请把代码文本粘贴到下方(请勿用图片代替代码)

你期待的结果是什么?实际看到的错误信息又是什么?

回复
阅读 1.4k
2 个回答

如果把你说的语法理解成语法+特性,那么就是env,包括了es2015 ,es2016 ,es2017 及最新版本,一般默认都是用的env,很少自己单独配置

撰写回答
你尚未登录,登录后可以
  • 和开发者交流问题的细节
  • 关注并接收问题和回答的更新提醒
  • 参与内容的编辑和改进,让解决方法与时俱进
你知道吗?

宣传栏